

body {
	background-image:url(style/images/iosbg.jpg);
	background-position:50% 0;
	background-repeat:no-repeat;
	background-attachment: fixed;
}

#header {
	background-image:url(style/images/bg3.jpg);
	background-position:50% 0;
}
.style1 {color: #FFFFFF}
.style5 {font-size: 10px}
.style7 {	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}
.style8 {font-size: 11px}
.style11 {color: #FFFFFF; font-size: 12px; }

